{
    "mpmApp": {
        "suspect" : {
            "home": {
                "title": "Suspects",
                "createLabel": "Create a new Suspect",
                "createOrEditLabel": "Create or edit a Suspect",
                "search": "Search for Suspect"
            },
            "created": "A new Suspect is created with identifier {{ param }}",
            "updated": "A Suspect is updated with identifier {{ param }}",
            "deleted": "A Suspect is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Suspect {{ id }}?"
            },
            "detail": {
                "title": "Suspect"
            },
            "suspectNumber": "Suspect Number",
            "dealer": "Dealer",
            "postalAddress": "Postal Address",
            "person": "Person",
            "salesCoordinator": "Sales Coordinator",
            "salesman": "Salesman",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
